
from rest_framework.permissions import BasePermission

class IsAdminUser(BasePermission):
    """
    Разрешение, которое позволяет доступ только для администраторов.
    """

    def has_permission(self, request, view):
        return request.user and request.user.is_staff